<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f837a854a413a9fedcd209ccc7307586">
  <dict>
    <!--2022-11-14 16:05:08.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 10:48:26.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:48:26.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
